/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.arrays.model;

import com.sun.ts.tests.jsonb.TypeContainer;

public class MultiDimensionalArrayContainer implements TypeContainer<Integer[][]> {
    private Integer[][] instance;

    @Override
    public Integer[][] getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Integer[][] instance) {
        this.instance = instance;
    }
}
